<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [definition](./foundation-login.definition.md)

## definition variable

> This API is provided as a preview for developers and may change based on feedback that we receive. Do not use this API in a production environment.
> 

**Signature:**

```typescript
definition: PartialFASTElementDefinition
```

## Remarks

This is the main definition of this micro frontend which is exposed for user reconfiguration.

